@font-face {
    font-family: 'The Breakdown';
    src: url('/fonts/TheBreakdown.eot');
    src: url('/fonts/TheBreakdown.eot?#iefix') format('embedded-opentype'),
        url('/fonts/TheBreakdown.woff2') format('woff2'),
        url('/fonts/TheBreakdown.woff') format('woff'),
        url('/fonts/TheBreakdown.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


 html {height:100%;
 overflow-y: scroll; 
  -webkit-text-size-adjust: 100%; 
  -ms-text-size-adjust: 100%;
 } 

/*========================================================
                      Main Styles
=========================================================*/
body {
     height:100%;
    margin:0;
  background: #fff;
  color: #333;
  font-weight: 300 ;
  font-family: Montserrat, 'Open Sans', Roboto;
  line-height: 1.3;
  font-size:15px; 
  -webkit-text-size-adjust: none;
}

img {
  max-width: 100%;
  height: auto;
  display:block;
}

h1 {
  color:#fff; font-size: 30px ;
}

  h3 {
 color:#c11626; font-size:22px; font-weight: 600; margin: 0; padding:0; line-height:1.2
}

h2 {
  color: #555;
  font-size: 28px;
  line-height: 1;
  font-weight: 400;
  margin:0; padding:0
}

 

h4, h4 a {
    font-family: 'Arial Black';
  
  font-size: 18px;
  line-height: 1.45;
  color: #12223a;
  margin:0;
}
h4 a:hover {
  color: #2a53c1;
}

h5 {
  font-size: 18px;
  line-height: 26px;
}

h6 {
  font-size: 15px;
  line-height: 20px;
}
p {margin:0;padding:0;}
p a:hover, .marked-list a:hover, .terms a:hover {
  text-decoration: underline;
}


a {
  font: inherit;
  color: #20b1f5;
  text-decoration: none;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a:active {
  background: transparent;
}

a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}

strong {
  font-weight: 700;
}

.fa {
  line-height: inherit;
}

[class*='fa-']:before {
  font-family: "FontAwesome";
}

/*=============    Support Classes    =================*/
.center {
  text-align: center;
}

.mg-add {
  margin-top: 6px;
}

.oh {
  overflow: hidden;
}


.parallax-home {
  /* The image used */
  background-image: url("/images/home.jpg");

  /* Full height */
  height: 100%;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*====================================================
                      Main Layout
======================================================*/
.BoxContent { max-width:1400px;  position:relative; margin: 0 auto; text-align:left}
.BoxContentPage { max-width:940px;  position:relative; margin: 0 auto; text-align:left}
.BoxContentList { max-width:980px;  position:relative; margin: 0 auto; text-align:left}
.BoxContent90 { max-width:95%;  position:relative; margin: 0 auto; text-align:left}
 

.Top { padding-top:5px; padding-bottom: 10px; color:#666;}
.Top a {font-size: 20px; color:#444;}
.Footer {min-height:150px;  }
.Footer h4 {color:#fff; margin:0;}

.FlexC {  display:flex;  align-items: center;  }

#Slider { height: 700px;}
#Slider .content { display: block; width:auto;   }


.page-content { color:#444; line-height: 1.4}
.page-content h2 { color:#444}

.page-header {background:  #ededed  ; background-size: cover  ; height: 500px;;}
.page-header h2 { color:#333; font-size: 34px; line-height: 1; font-weight: 600}


.homeMenuElem {display:flex; align-items: center; justify-content: center;    min-height:50px; }

.homeMenuElem a { color:#ebebeb; font-weight: 600 }
.homeMenuElem a:hover { color:#BA0707; font-weight: 600 }



/*---CUSTOM--*/
.mt2 {margin-top:2px;}
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt40 {margin-top:40px;}
.mt30 {margin-top:30px;}
.mt50 {margin-top:50px;}
.mt100 {margin-top:100px;}
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.pr10 {padding-right:10px;}
.trans50 { opacity: 0.5;}
.dispnone {display: none}
.filesBox {padding:10px; background:#fff; border:solid 1px #aaa}
.OverBtn {cursor: pointer}

.formalert {padding:10px; color:#000; border:solid 1px #ff0000 }
.formmessage {padding:10px; color:#000; border:solid 1px #14ab03 }
.quoteform_btn {color: #0fbcd7;}
.flLeft {float: left;   padding: 0;}
.flRight {float: right;  margin: 0 0 0 0px;}
.flNone {clear:both; margin: 0; padding:0;  font: 1px  Arial; height:0px; line-height: 0;}
.posa {position: absolute}
.posr {position: relative}
.nowrap {white-space: nowrap;}

.tar {text-align: right}
.tac {text-align: center}

.fs46 { font-size:46px }
.fw600 {font-weight:600}
 
.tsh {text-shadow: 1px 1px 3px #000000;}

.form-input-login {font-family:Montserrat; background: #ebebeb; color:#000; border:solid 1px #7a7a7a; width:100%; height: 38px; font-size:18px; padding-left:5px;}
.form-input-login::-webkit-input-placeholder {  font-family:Montserrat; ; color: #777;  font-size:18px; line-height:1; font-weight:300  !important; padding-top:3px; }

.form-input-search {font-family:Montserrat; background: #333; color:#999; border:solid 1px #444;  width:100%; height: 28px; font-size:15px; padding-left:5px;}
.form-input-search::-webkit-input-placeholder {  font-family:Montserrat; ; color: #777;  font-size:15px; line-height:1; font-weight:300  !important; padding-top:3px; }


.login-box {    margin-top:calc(10px); color:#777;}
 
.login-box a {color:#000; text-decoration: underline;}


.Selector input[type="checkbox"] {    display:none; }
.Selector input[type="checkbox"] + label {    color:#000000;    font-weight:300;    cursor:pointer; }
.Selector input[type="checkbox"] + label span {
    display:inline-block;
    width:24px;
    height:24px;
    margin:0px 0px 0 0;
    vertical-align:middle;
    background:url(/images/selector.svg) left top no-repeat;
    cursor:pointer;
}
.Selector input[type="checkbox"]:checked + label span {
    background:url(/images/selector_active.svg) left top no-repeat;
}


.link-black {color:#000; text-decoration: underline;}
.text-black {color:#000; }


.btn0 {
  display: inline-block;
  border:0;
  border-radius:  0px;
  padding: 10px;
  font-size: 17px;
  font-weight: 400;
  line-height: 17px;
  color: #000;
  background: #fff;
}

.btn0:hover {color: #c11626}

.btn0a {
  display: inline-block;
  border:0;
  border-radius:  0px;
  padding: 10px;
  font-size: 17px;
  font-weight: 400;
  line-height: 17px;
  color: #fff;
  background: #c11626;
}

.btn1 {
  display: inline-block;
  border:0;
  border-radius:  3px;
  padding: 5px;
  font-size: 15px;
  font-weight: 300;
  line-height: 17px;
  color: #ffffff;
  background: #849ecf;
 
}


.btn2 {
  display: inline-block;
  border-radius:  5px;
  padding: 11px;
  font-size: 17px;
  font-weight: 300;
  line-height: 17px;
  color: #ffffff;
  background: #e64a19;
  text-transform: uppercase;
}


.btn3 {
  display: inline-block;
  border:0;
  border-radius:  5px;
  padding: 11px;
  font-size: 17px;
  font-weight: 300;
  line-height: 17px;
  color: #ffffff;
  background: #849ecf;
  text-transform: uppercase;
}

.opis { font-size:16px;  color:#ccc;  /*overflow: hidden; height:89px;*/  display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; text-overflow: ellipsis}
.opis2 { font-size:16px;  color:#ccc;    display: -webkit-box; -webkit-box-orient: vertical;  text-overflow: ellipsis}
.price {font-weight:600}
.pricesrp {text-decoration: line-through; font-size: 15px}
.TitleList {  font-size:16px;  color:#e3e3e3; font-weight: 400 }
.SubTitleList {font-size:14px;  color:#c7c7c7; font-weight: 400}
.LeadList {  font-size:15px;  color:#333; font-weight: 300; line-height: 1.5 }
.PlayBtnBox { z-index:999; top:calc(50% - 25px); left:calc(50% - 25px);  text-shadow: 1px 1px 4px #000000;}
.PlayBtn {font-size:46px;  color:#f5f5f5}
.LockIcoBox { z-index:999; bottom:10px;  right:10px;  text-shadow: 1px 1px 4px #000000;}
.LockIco {font-size:23px;  color:#ddd}
.DurationBox {z-index:999; font-size:13px;  color:#ddd;bottom:10px; left:10px;text-shadow: 1px 1px 4px #000000;}

.MovieSlider { }
.MovieSlider h3 {font-size:20px; line-height: 1.2}

hr.type0 {
    margin:0;
 border:0;
  border-top: 1px solid #545454;
}
hr.type1 {
 border:0;
  border-top: 1px dashed #545454;
}

 .motto { font-family: 'The Breakdown'; font-weight: 300; z-index:888; font-size: 28px; top:45%; left:55%; color:#f5f5f5 /*transform: rotate(-20deg);*/}

.home-box {display:flex; justify-content: center;   height:100%;  align-items: top; padding-top:11% }
 .home-box h1 { font-family: 'Playfair Display'; font-size:66px; font-weight: 300; letter-spacing: 10px }

 
 .home-list-1 {padding-top:50px; padding-bottom:50px; }
 .home-list-1 h2 a{  font-family:'Arial Black'; font-size: 22px; color:#2a53c1; }
 
 .home-list-2 {padding-top:60px; padding-bottom:60px;background: #f2f2f2}
 .home-list-2 h2 a{  font-family:'Arial Black'; font-size: 22px; color:#2a53c1}

.banner-head-1 {font-weight: 800; font-size: 37px;}
.banner-head-2 {font-weight: 600; font-size: 30px;}
.banner-head-3 {font-weight: 400; font-size: 25px;}


.custom-gutter {margin-right:-30px;margin-left:-30px}
.custom-gutter>.col, .custom-gutter>[class*=col-]{padding-right:30px;padding-left:30px}
.BoxContentList .container-fluid {padding-right:30px;padding-left:30px}
/*
.row.custom-gutter {
  margin-left: -30px;
  margin-right: -30px;
}

[class^='col'].custom-gutter,
[class*=' col'].custom-gutter {
  padding-left: 30px;
  padding-right: 30px;
}
*/
/*mobile*/
 

@media (min-width: 100px) and  (max-width: 575px)  {
    #Slider .content {  display:flex;  height: 100%; }
     #Slider {height:320px}
    #Bg2 {min-height: 300px; padding-bottom: 110px;}
    
    .Top a {font-size: 15px; color:#444;}
    #Bg2 {background: transparent}
    .page-header { height:350px; }
    .fancybox-content {
        vertical-align: top;
        position:absolute;
        width:100%;
        left:0;
        /*margin: 20px !important;*/
    }

   .home-box h1 { font-family: 'Playfair Display'; font-size:36px; font-weight: 300; letter-spacing: 10px }

    
}


@media (min-width: 576px) and  (max-width: 787px)  {
    #Slider   {   height: 300px; }
    .Top a {font-size: 18px; color:#444;}
    #Bg2 {background: transparent; min-height: 300px; padding-bottom: 190px;}
     #Slider {height:410px}
     .page-header { height:450px; }
     
      .home-box h1 { font-family: 'Playfair Display'; font-size:46px; font-weight: 300; letter-spacing: 10px }
}

@media   (min-width: 768px)  and  (max-width: 991px)  {
  #Slider   {    height: 400px; }
      #Slider {height:530px}
      #Bg2 { min-height: 580px; padding-bottom: 170px;}
      .page-header { height:450px; }
}

@media   (min-width: 992px)  and  (max-width: 1200px)  {
 #Slider {height:580px}
  #Bg2 {min-height: 570px; padding-bottom: 200px;}
  .page-header { height:450px; }
}

@media   (min-width: 1201px)  and  (max-width: 1300px)  {
 #Slider {height:600px}
  #Bg2 {min-height: 660px; padding-bottom: 200px;}
   .page-header { height:460px; }
}

@media   (min-width: 1301px)  and  (max-width: 1520px)  {
 #Slider {height:650px}
 #Bg2 {height: 720px;}
 .page-header { height:460px; }
}